PLOTOFFSETS(1)

NAME
plotoffsets - program to plot offset vectors from Doris

SYNOPSIS
plotoffsets ifile [ linelo hi pixlo hi [ threshold [ slcfile ] ] ]

DESCRIPTION
This manual page documents briefly the plotoffsets command.

plotoffsets is a program that plots offset vectors from Doris.
Position, correlation, and background image can be plotted.

OPTIONS
A summary of options is included below.

ifile
    Resultfile from Doris (mandatory arg)

linelo
    First azimuth line (default: 1).

linehi
    Last azimuth line (default: 25000).

pixlo
    First range pixel (default: 1).

pixhi
    Last range pixel (default: 4900).

threshold
    Only plot estimated with correlation above threshold (default: 0.4).

slcfile
    Complex raw file. Magnitude is used as background image (format can be complex real4 or short int).

EXAMPLE
plotoffsets interferogram.out 1 25000 1 4900 0.4 slcfile.raw

SEE ALSO
doris(1), run(1), plotcpm(1).
The DORIS User Manual, available in /usr/share/doc/doris-doc.

KNOWN BUGS
plotoffsets may depend on gawk or nawk and not work with std awk.

AUTHOR
plotoffsets was written by Bert Kampes, (c) 1999-2001.

This manual page was written by Antonio Valentino <antonio.valentino@tiscali.it>, for the Debian project (and may be used by others).